@charset "utf-8";
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
@font-face
{
	src:url(../fonts/Lato-Regular.ttf);
	font-family:Lato-Regular;
}
@font-face
{
	src:url(../fonts/Lato-Bold.ttf);
	font-family:Lato-Bold;
}
@font-face
{
	src:url(../fonts/Roboto-Condensed.ttf);
	font-family:Roboto-Condensed;
}
@font-face
{
	src:url(../fonts/Roboto-BoldCondensed.ttf);
	font-family:Roboto-BoldCondensed;
}
.no-gutter
{
	padding:0px !important;
	margin:0px !important;
}
.no-padding
{
	padding:0px !important;
}
.main-container
{
	width:100%;
	background-image:url(../images/bg.png);
	background-repeat:no-repeat;
	background-position:top 0px left 0px;
	background-size:cover;
}
.main-content
{
	max-width:1000px;
	margin:0px auto;
}
.header
{	padding:10px 0px;
	background-color:#fff;
}
.logo
{

}
.logo img
{
	max-width:100%;
	height:auto;
}
.contact-no
{
	text-align:right;
}
.contact-no p
{
	font-family:Roboto-Condensed;
	font-size:28px;
	color:333;
	text-transform:uppercase;
	margin:5px 0px 5px 0px;
}
.contact-no p span
{
	font-family:Roboto-BoldCondensed;
	color:#d61f3d;
}
.selected
{
	color:#d61f3d !important;
	border-bottom:solid 2px #d61f3d !important;
}
.banner
{
}
.banner img
{
	width:100%;
	height:auto;
}
.welcome
{
	width:100%;
	background-color:#fafafa;
	padding:0px 0px;
}
.welcome-content
{
}
.welcome-content a
{
	text-decoration:none;
	font-size:15px;
	margin-bottom:5px;
	display:block;
	color:#0A6FE8;
}
.welcome-content h1
{
	font-family:Lato-Bold;
	font-size:28px;
	color:#913109;
	text-transform:uppercase;

	margin:0px 0px 20px 0px;
}
.welcome-content h2
{
	font-family:Lato-Bold;
	font-size:18px;
	color:#913109;
	text-transform:uppercase;

	margin:0px 0px 10px 0px;
}
.welcome-content h3
{
	font-family:Lato-Bold;
	font-size:20px;
	color:#913109;
	text-transform:uppercase;

	margin:0px 0px 10px 0px;
}
.border
{
	border-top:solid 1px #913109;
	border-bottom:0px;
}
.welcome-content h4
{
	font-family:Lato-Regular;
	font-size:14px;
	color:#333;
	text-transform:uppercase;
	line-height:18px;
	margin:0px 0px 20px 0px;
}
.welcome-content h4 span
{
	font-family:Lato-Bold;
	color:#d61f3d;
}
.welcome-content p
{
	font-family:Lato-Regular;
	font-size:14px;
	color:#333;
	margin:0px 0px 20px 0px;
}
.welcome-content p span
{
	font-family:Lato-Bold;
	color:#d61f3d;
}
.form-heading h1
{
	font-family:Lato-Bold;
	font-size:15px;
	color:#fff;
	text-transform:uppercase;
	background-color:#d61f3d;
	padding:15px;
	margin:0px;
}
.contact-form
{
	padding:15px;
	width:100%;
	background-color:#2f2f2f;
}
.txt-field
{
	width:100%;
	height:40px;
	background-color:#fff;
	border:0px;
	font-family:Lato-Regular;
	font-size:14px;
	color:#333;
	padding-left:10px;
	margin-bottom:10px;
	outline:none;

}
.txt-field::-webkit-input-placeholder {
   color:#333;
}

.txt-field:-moz-placeholder { /* Firefox 18- */
   color:#333;
}

.txt-field::-moz-placeholder {  /* Firefox 19+ */
   color:#333;
}

.txt-field:-ms-input-placeholder {
   color:#333;
}
.txt-box
{
	width:100%;
	min-height:100px;
	padding-top:10px;
	background-color:#fff;
	border:0px;
	font-family:Lato-Regular;
	font-size:14px;
	color:#333;
	padding-left:10px;
	margin-bottom:10px;
	outline:none;
}
.txt-box::-webkit-input-placeholder {
   color:#333;
}

.txt-box:-moz-placeholder { /* Firefox 18- */
   color:#333;
}

.txt-box::-moz-placeholder {  /* Firefox 19+ */
   color:#333;
}

.txt-box:-ms-input-placeholder {
   color:#333;
}
.captcha
{
	width:95%;
	height:40px;
	background-color:#fff;
	border:0px;
	font-family:Lato-Bold;
	font-size:17px;
	color:#d61f3d;
	text-transform:uppercase;
	text-align:center;
	margin-bottom:10px;
	outline:none;
	margin-right:30px;

}
.captcha::-webkit-input-placeholder {
   color:#d61f3d;
}

.captcha:-moz-placeholder { /* Firefox 18- */
   color:#d61f3d;
}

.captcha::-moz-placeholder {  /* Firefox 19+ */
   color:#d61f3d;
}

.captcha:-ms-input-placeholder {
   color:#d61f3d;
}
.captcha-field
{
	width:100%;
	height:40px;
	background-color:#fff;
	border:0px;
	font-family:Lato-Regular;
	font-size:14px;
	color:#333;
	padding-left:10px;
	margin-bottom:10px;
	outline:none;
}
.captcha-field::-webkit-input-placeholder {
   color:#333;
}

.captcha-field:-moz-placeholder { /* Firefox 18- */
   color:#333;
}

.captcha-field::-moz-placeholder {  /* Firefox 19+ */
   color:#333;
}

.captcha-field:-ms-input-placeholder {
   color:#333;
}
.form-button
{
	width:100%;
	height:40px;
	background-color:#d61f3d;
	border:0px;
	font-family:Lato-Bold;
	font-size:14px;
	color:#fff;
	text-transform:uppercase;
	text-align:center;
	outline:none;
	transition:all 0.5s;
	-moz-transition:all 0.5s;
	-ms-transition:all 0.5s;
	-o-transition:all 0.5s;
	-transition:all 0.5s;
}
.form-button:hover
{
	background-color:#fff;
	color:#d61f3d;
}
.img-section
{
	width:100%;
	background-color:#fff;
	padding:10px 0px;
}
.img-section-box2
{
	width:100%;
	box-shadow: 0px 0px 16px 0px rgba(0, 0, 0, 0.3);
	margin-bottom:25px;

}
.img-section-box
{
	width:100%;
	box-shadow: 0px 0px 16px 0px rgba(0, 0, 0, 0.1)

}
.img-section-box img
{
	max-width:100%;
	height:auto;
}
.img-content
{
	padding:15px;
	border-top:solid 1px #efefef;
}
.img-content p
{
	font-family: Lato-Regular;
    font-size: 14px;
    color: #333;
    line-height: 18px;
    margin: 0px 0px 20px 0px;
}
.img-content h2
{
	font-family: Lato-Regular;
    font-size: 14px;
    color: #d61f3d;
	text-transform:uppercase;
    line-height: 18px;
    margin: 0px 0px 20px 0px;
}
.img-content p span
{
    color: #d61f3d;
}
.bold-red
{
	font-family: Lato-Bold !important;
    font-size: 14px;
    color: #d61f3d !important;
    line-height: 18px;
    margin: 0px 0px 20px 0px;
}
.list-section
{
	width:100%;
	background-color:#636363;
	padding:30px 0px;
}
.list-section h2
{
	font-family: Lato-Bold;
    font-size: 18px;
    color: #fff;
    margin: 0px 0px 20px 0px;
}
.list-section ul
{
	padding:0px;
	margin:0px;
}
.list-section ul li
{
	background-image:url(../images/bullet.png);
	background-repeat:no-repeat;
	background-position:top 4px left;
	font-family: Lato-Regular;
    font-size: 14px;
	padding-left:23px;
	list-style-type:none;
    color: #fff;
	margin-bottom:10px;
}

.inner-para
{
	width:100%;
	padding:30px 0px 15px 0px;
	background-color:#fff;
}
.inner-para a
{
	text-decoration:none;
	font-size:15px;
	margin-bottom:5px;
	display:block;
	color:#0A6FE8;
}
.inner-para h3
{
	font-family:Lato-Bold;
	font-size:20px;
	color:#913109;
	text-transform:uppercase;

	margin:0px 0px 10px 0px;
}
.inner-para p
{
	font-family: Lato-Regular;
    font-size: 14px;
    color: #333;
    line-height: 18px;
    margin: 0px 0px 15px 0px;
}
.inner-para p span
{
	color:#d61f3d;
}
.piece-of-mind
{
	padding:30px;
	width:100%;
	background-color: #636363;
	text-align:center;
}
.piece-of-mind h2
{
	font-family: Lato-Bold;
    font-size: 16px;
    color: #fff;
    margin: 0px 0px 20px 0px;
}
.piece-of-mind p
{
	font-family: Lato-Regular;
    font-size: 14px;
    color: #fff;
	max-width:695px;
	margin:0px auto;
}
.testimonial
{
	width:100%;
	background-color:#fff;
	padding:30px 0px;
}
.testimonial-content
{
	max-width:585px;
	margin:20px auto 0px auto;
	padding:15px 25px;
	box-shadow: 0px 0px 16px 0px rgba(0, 0, 0, 0.2);

}
.testimonial-content h2
{
	font-family: Lato-Regular;
    font-size: 16px;
	font-weight:bold;
    color: #d61f3d;
 	text-align:center;
	margin: 0px 0px 15px 0px;
}
.testimonial-content img
{
	float:left;
	margin:0px 10px 10px 0px;
}
.testimonial-content p
{
	font-family: Lato-Regular;
    font-size: 14px;
    color: #333;
    line-height: 18px;
    margin: 0px 0px 15px 0px;
	text-align:center;
}
.testimonial-content span
{
	font-family: Lato-Regular;
    font-size: 14px;
    color: #d61f3d;
	text-align:center;
}
.testimonial-content ul
{
	padding:0px;
	margin:0px;
}
.testimonial-content ul li
{
	display:inline-block;
	margin-right:5px;
	list-style-type:none;
}
.testimonial-content ul:last-child
{
	margin-right:0px;
}
.footer
{
	background-color:#2f2f2f;
	padding:30px 0px 25px 0px;
	width:100%;
}
.footer p
{

	font-family: Lato-Regular;
    font-size: 14px;
    color: #fff;
    margin: 0px 0px 5px 0px;
}
.footer a
{
	text-decoration:none;
	font-family: Lato-Regular;
    font-size: 14px;
    color: #fff;
    margin: 0px 0px 5px 0px;
	display:block;
}
.footer a:hover
{
	text-decoration:none;
}
.footer-links
{
	width:100%;
	background-color:#292929;
	padding:15px 0px;
}
.footer-links ul
{
	padding:0px;
	margin:0px;
}
.footer-links ul li
{
	list-style-type:none;
	display:inline-block;
	border-right:solid 1px #fff;
	padding:0px 10px;
}
.footer-links ul li:last-child
{
	border-right:none;

}
.footer-links ul li a
{
	font-family: Lato-Regular;
    font-size: 13px;
    color: #fff;
}
.msg-error {
  color: #d61f3d;
    margin: 0px 0px 7px 5px;
    padding: 6px 15px;
    background: #DCDCDC;
    border-radius: 10px;
	margin-bottom:10px;
	font-weight:bold;
}
.g-recaptcha.error {
  border: solid 2px #c64848;
  padding: .2em;
  width: 19em;
}
@media (max-width:768px)
{
.logo
{
	text-align:center;

}
.selected
{
	color:#d61f3d !important;
	border-bottom:none !important;
}
.contact-no
{
	text-align:center;
}
.contact-no p
{
	margin:20px 0px 0px 0px;
}
.form-heading h1
{
	text-align:center;
}
.captcha
{
	width:100%;

}
.img-section-box
{
	margin-bottom:20px;
}
.img-section
{
	padding:30px 0px 10px 0px;
}
}
label.error {
    color: #d61f3d;
    margin: 0px 0px 7px 5px;
    padding: 6px 15px;
    background: #DCDCDC;
    border-radius: 10px;
}
